STE(4) | Kernel Interfaces Manual | STE(4)

# NAME

ste — Sundance ST-201 10/100 Ethernet driver

# SYNOPSIS

ste* at pci? dev ? function ?

Configuration of PHYs may also be necessary. See mii(4).

# DESCRIPTION

The ste device driver supports the Sundance ST-201 10/100 Ethernet chip. This chip is found on the D-Link DFE-550TX, the quad-port D-Link DFE-580TX, and some other mid-range 10/100 Ethernet boards.

# SEE ALSO

arp(4), ifmedia(4), mii(4), netintro(4), pci(4), ifconfig(8)

# HISTORY

The ste driver first appeared in NetBSD 1.6.

# AUTHORS

The ste driver was written by Jason R. Thorpe <thorpej@NetBSD.org>.

June 19, 2001 | NetBSD 6.0